/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#999;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	
}
input, select, tetarea, .contact_email #contact_text {
	color:#595959;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	
}
a{color:#FFF;}
a:hover {
	color:#FFF;
	text-decoration:underline;
}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer; }
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%}

.article-separator-indent{ padding:0 0 0 24px; display:none;}
.article_separator{ height:40px; border-top:2px solid #dddddd; display:block; display:none;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
/*#container ul li, #content .module ul li{ line-height:16px; padding:2px 0 6px 10px;  margin:0 !important; background:url(../images/list_marker.gif) 0 7px no-repeat; }*/
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{color:#FFF; line-height:16px;   margin:0 !important; font-weight:bold; font-size:13px;}
#content ul li a:hover, #content .module ul li a:hover{ color:#FFF;}
#container ul li p{ line-height:16px;}


#content .s1 ul li{ background:url(../images/main_menu_marker2.gif) 0  3px no-repeat !important;}
#content .s1 ul li a{ color:#e67f00 !important;}
#content .s1 ul li a:hover{ color:#4e4e4e !important;}




/*---------------------------content-heading---*/
.article-indent{ padding-bottom:11px;}
.article-indent span.small{ line-height:14px; color:#FFF; font-size:10px; padding:0 0 0 16px; font-family:Arial, Helvetica, sans-serif; display:block;}
.article-indent .createdate{ line-height:14px; color:#FFF; font-size:10px; margin:0 0px 0px 0; padding:0 0px 0 16px; font-family:Arial, Helvetica, sans-serif;  display:inline;}
.modifydate{color:#FFF; font-size:10px; padding:10px 0px 0 0; text-decoration:none !important; font-family:Arial, Helvetica, sans-serif;}


.componentheading {
	font-size:27px; padding:0 5px 20px 16px; color:#FFF;  line-height:27px; font-weight:bold;  
}
#poll{padding:0 0 0 0;}
td.contentheading{ font-size:20px; padding:13px 11px 13px 16px; color:#ffffff;  line-height:16px; font-weight:bold; }

.contentpaneopen p {padding:0px 0px 10px 0px;color:#FFF;font-size:12px}
.buttonheading	{padding:0 0 6px 0px;}
.icon-indent{  padding:2px 13px 0 0;}
.buttonheading img	{ padding:0; margin:12px 5px 0 7px; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px;}
/*-----------------------------------read-more---*/

.indent-more{margin:18px 0 0 0; }
div a.readon {
	background:url(../images/main_button1.png) 0 0 no-repeat;
	width:99px !important; padding:4px 0 6px 0;
	text-align:center;
	color:#a4bc39;
	font-size:13px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-weight:bold;
	line-height:17px;
	display:block;
	text-decoration:none;
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#FFF; text-decoration:none;}

/*-----------------------------blog-more---*/

.blog_more		{padding:21px 0px 10px 16px; }
.blog_more strong{ color:#FFF; font-size:16px; line-height:19px; display:block;  padding:0 21px 8px 0; font-weight:bold;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}
.blog_more a	{text-decoration:underline}
.blog_more a:hover	{text-decoration:none;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
.sub-title-wrapper{ background:#5774a7; color:#FFF}
.sub-title-wrapper a{ color:#FFF;}
.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:400px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
	background:url(../images/main_button1.png) 0 0 no-repeat;
	width:99px !important; padding:4px 0 6px 0;
	text-align:center;
	color:#a4bc39;
	font-size:13px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-weight:bold;
	line-height:15px;
	display:block;
	text-decoration:none;
	float:left;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .modal-button, #content div.blank a, #content .readmore a{ color:#FFF !important; text-decoration:none;}


#content .modal-button, #content div.blank a, #content .readmore a{ 
	background:url(../images/main_button1.png) 0 0 no-repeat;
	width:99px !important; padding:4px 0 6px 0;
	text-align:center;
	color:#a4bc39 !important;
	font-size:13px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-weight:bold;
	line-height:17px;
	display:block;
	text-decoration:none;
	float:left;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #FFF; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none;border-bottom:1px solid #FFF;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#898989; border-bottom:none;  border-bottom:1px solid #FFF;}
.var1 a, .var1 p{ color:#898989;}
.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #FFF;}
.var2 a, .var2 p{ color:#898989;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 30px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:2px 0 0 0; padding:2px 0 2px 5px; border:1px solid #FFF; background:none; color:#FFF;}
.indent-search-searchword{ display:block; padding:3px 11px 0 0;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left, .button-poll-right{
	background:url(../images/main_button.png) 0 0 no-repeat;
	width:81px; padding:4px 0 6px 0;
	text-align:center;
	color:#a4bc39;
	font-size:13px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-weight:bold;
	line-height:17px;
	
}

.button-poll-right{ margin-right:102px !important; _margin-right:102px !important; }

.poll .buttons input:hover{ color:#FFF;}


#poll h3 {font-size:120%; padding:0px 0px 10px 0px;}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#FFF;	font-size:12px;	padding:0 10px 5px 1px; font-weight:bold;}
.poll .poll-body		{padding:10px 0px 10px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/
.search{}
.search .search-input{ width:230px; padding:0 0 0 0; float:left; background:url(../images/bg_input.gif) 0 no-repeat; height:30px;}
.search .search-button{ width:31px; padding:0 0 0 0; float:left;}
.search .inputbox	{
	background:none !important;
	border:none;
	color:#151515;
	line-height:18px;
	padding:0 0px 2px 0;
	margin:6px 0px 0 7px;
	width:202px;
	font-size:15px;
}
.search .button	{ width:31px !important; height:29px  !important; margin:0 0 0 0 !important; padding:0 !important; background:none !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#FFF; font-size:13px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#85b808; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 16px 20px 16px;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 0 0;}
.module_menu li	ul {padding:5px 0px 11px 25px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none;}
.module_menu li	ul li a{ padding:0 0 0 0; }
.module_menu li a {
     padding:2px 0px 11px 24px  !important;
	 color:#FFF  !important;
	 display:block;
	 font-size:13px;
	 line-height:14px  !important;
	 background:url(../images/main_menu_list.gif) 0 1px no-repeat !important;
	  text-transform:uppercase;
	  text-decoration:none;
	  font-weight:bold;
}
.module_menu li a span { font-size:13px;}
.module_menu li a:hover {
	color:#f5de60  !important;
	padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#f5de60 !important; }
.module_menu li.active a {color:#f5de60  !important; padding:0px 0px 0 22px; line-height:11px;  }

/*-------------------------------------topmenu---*/

.row-top-menu  ul.menu-nav {
padding:4px 0 4px 9px !important;
margin:0 0 0 0 !important;

}
.row-top-menu  ul.menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 7px 0 1px;
	padding:0 0 0 0 !important;
	
}
.row-top-menu  ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	padding:0 0 0 2px;
	margin:0 0 0 0;
	display:block;
	background:url(../images/wrapper1_left.gif) 0 0 no-repeat;
}
.row-top-menu ul.menu-nav li a span	{
	display: block;
	padding: 16px 35px 21px;
	color: white;
	display: block;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none !important;
	float: left;
	text-transform: uppercase;
	background:url(../images/wrapper1_right.gif) right 0 no-repeat;
}
.row-top-menu ul.menu-nav li a:hover  {
	border:none;
	text-decoration:none !important;
	float:left;
	margin:0 0 0 0;
	background:url(../images/wrapper1_left_hov.gif) 0 0 repeat-x;
	display:block;
}
.row-top-menu #current span	{ display:block;}


.color1 a {background:url(../images/wrapper1_left.gif) 0 0 no-repeat !important;}
.color2 a {background:url(../images/wrapper2_left.gif) 0 0 no-repeat  !important;}
.color3 a {background:url(../images/wrapper3_left.gif) 0 0 no-repeat  !important;}
.color4 a {background:url(../images/wrapper4_left.gif) 0 0 no-repeat  !important;}
.color5 a {background:url(../images/wrapper5_left.gif) 0 0 no-repeat  !important;}
.color6 a {background:url(../images/wrapper6_left.gif) 0 0 no-repeat  !important;}
.color7 a {background:url(../images/wrapper7_left.gif) 0 0 no-repeat  !important;}
.color8 a {background:url(../images/wrapper8_left.gif) 0 0 no-repeat  !important;}

.color1 a span{background:url(../images/wrapper1_right.gif) right 0 no-repeat !important;}
.color2 a span {background:url(../images/wrapper2_right.gif) right 0 no-repeat  !important;}
.color3 a span {background:url(../images/wrapper3_right.gif) right 0 no-repeat  !important;}
.color4 a span {background:url(../images/wrapper4_right.gif) right 0 no-repeat  !important;}
.color5 a span {background:url(../images/wrapper5_right.gif) right 0 no-repeat  !important;}
.color6 a span {background:url(../images/wrapper6_right.gif) right 0 no-repeat  !important;}
.color7 a span {background:url(../images/wrapper7_right.gif) right 0 no-repeat  !important;}
.color8 a span {background:url(../images/wrapper8_right.gif) 0 0 no-repeat  !important;}




/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#444343; font-size:11px;}
.form-height{ height:28px; margin:0 0 0 0; background:url(../images/bg_input.gif) 0 0 no-repeat;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:3px 0px 0 0px;}
.module-login label {
	font-size:12px;
	color:#5c5c5c;
	display:block;
	line-height:18px;
	padding:0px 0px 0 0;
	width:100%;
	text-transform:none;
}
label.remember {
	display:inline;
	color:#645851 !important;
	font-size:12px !important;
	margin:0 0 0 0;
	font-weight:normal;
}


.module-login p, .module-login div, label.remember {
	color:#5c5c5c !important;
	font-size:13px;
	line-height:15px;
}
.logo-title{ font-size:15px; padding-bottom:11px; padding-top:15px; color:#FFF; font-size:12px; display:block; float:left;}
.remember{ padding:0 !important;}
label.remember{ padding-bottom:10px; }
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	color:#11a797;
	padding:0px 0px 0px 0px;
	margin:0;
	font-size:12px;
	line-height:17px;
}
.module-login a:hover{ color:#11a797;}
.module-login .inputbox { /* inputbox */
	color:#4e4e4e;
	background:none;
	padding:2px 0px 2px 8px;
	vertical-align:top;
	width:170px;
	*width:165px;
	margin:3px 0px 0 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}
.module-login .button	{ /* button */
	border:none;
	color:#000;
	font:normal 10px/14px Georgia, "Times New Roman", Times, serif;
	padding:3px 0px 4px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	width:50px;
	display:block;
} 
.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:2px 5px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.button-login:hover, .log .button:hover{ text-decoration:underline; }
.button-login{ 
	 display:block; 
	 background:url(../images/button_login.gif) 0 0 no-repeat; 
	 width:70px; height:25px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:22px; 
	  float:left;
	   margin:0 0 0 0;
	   padding:0 0 3px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
}

 .log .button{background:url(../images/main_button1.png) 0 0 no-repeat;
	width:99px !important; padding:4px 0 6px 0;
	text-align:center;
	color:#a4bc39 !important;
	font-size:13px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-weight:bold;
	line-height:17px;
	display:block;
	text-decoration:none;
	float:left; margin:10px 0 0 15px;}
#inputs{ padding:12px 11px 6px 0; float:right;}
.log { padding-bottom:21px;}
			  
/*---------------------------------------------------------structure---*/
#body {
	background: url(../images/wrapper_main.png) left top ;
	background-repeat:repeat-y;

}
.main 	{
	width:955px;
	position:relative;
	margin:0 0 0 5px;
	padding:0;
	  float:left;
}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}


/*header-box-top*/
.row-logo h1{ display:block; margin:16px 0 0 18px; position:absolute;}
.row-logo h1 a{ display:block; position:absolute; cursor:pointer;}
.row-logo-facebook { display:block; margin:-80px 0 0 684px; position:absolute;}
.row-logo-twitter { display:block; margin:-83px 0 0 784px; position:absolute;}

/*.header-box-top{ height:96px; background:url(../images/search_bar_background.png) 0 0 no-repeat; margin:56px 0 0 0;}*/
.header-box-top{ height:66px; background:url(../images/search_bar_background.png) no-repeat scroll center right transparent ; margin:0; }
.header-box-top .fright{
	position:relative;
	background:url("../images/wrapper_header_bottom.gif") repeat-y scroll center center transparent;
	height:30px;
	margin-top:12px;
        margin-right:10px;
	padding:5px;
}
.header-box-top .fleft{ width:292px;}

.row-logo-form .col-1{ width:95px;}
.row-logo-form .col-2{ width:94px;}
.row-logo-form .col-3{ width:75px;}
.row-logo-form .col-4{ width:137px;}

.row-logo-form{ height:69px; width:410px; float:left;}
.row-logo-form div{ padding:23px 0 0 0;}
.row-logo-form .col-1, .row-logo-form .col-2{ background:url(../images/bg_header_form.gif) 0 23px no-repeat; height:70px;}
.row-logo-form .col-1 input, .row-logo-form .col-2 input{ background:none; border:none; font-size:12px  !important; line-height:12px  !important; color:#999999  !important; font-family:Arial, Helvetica, sans-serif; margin:4px 0 0 8px !important; width:82px;}
.row-logo-form a{ text-decoration:none; line-height:13px !important;}
.row-logo-form a:hover{ text-decoration:underline;  line-height:13px !important;}
.row-logo-form p{ padding:0 0 0 0 !important;}


.header-list{ background:url(../images/header_list_separator.gif) 34px 3px no-repeat;}
.header-list ul{ float:right; padding:0 11px 0 0;}
.header-list ul li{ display:block; float:left; background:url(../images/header_list_separator.gif) right 3px no-repeat; padding:0 16px;}
.header-list ul li a{ color:#6d6c6c; font-size:12px; line-height:13px;}
.header-list ul li a:hover{ color:#ffffff;}

.header-box1{ background:url(../images/header_box.gif) 0 0 repeat-y;}
.wrapper-header-top{ background:url(../images/wrapper_header_top.gif) 0 0 no-repeat;}
.wrapper-header-bottom{ background:url(../images/wrapper_header_bottom.gif) bottom left no-repeat;}

.header-box1 .fright{ width:274px;}
.header-box1 .fleft{ width:600px;} 
/**/

.header-list1 ul{ zopm:1; overflow:hidden; margin:21px 0 0 10px;}
.header-list1 li{ display:block; float:left; background:url(../images/header_list_separator1.gif) 0 3px no-repeat; margin:0 0 0 -1px; padding:0 17px; font-weight:bold;}
.header-list1 li a{ color:#757474; font-size:12px; line-height:12px;}
.header-list1 li a:hover{ color:#FFF;}



.header-box1-border{ background:url(../images/header_box1_border.gif) 0 0 no-repeat; height:4px;}

/*wrapper-menu*/
.wrapper-menu-top{ margin:5px 0 0 0; height:5px; background:url(../images/wrapper_menu_top1.png) 0 0 no-repeat;}
.wrapper-menu-top span{ display:block; padding:0 5px; height:5px; background:url(../images/wrapper_menu_top2.png) top right no-repeat;}
.wrapper-menu-top span span{ padding:0; background:url(../images/wrapper_menu_top.png) 0 0 repeat-x;}

.wrapper-menu{ background:#141414 url(../images/wrapper_menu.png) 0 0 repeat-x;}

.wrapper-menu-bottom{height:5px; background:url(../images/wrapper_menu_bottom1.png) 0 0 no-repeat; margin-bottom:6px;}
.wrapper-menu-bottom span{ display:block; padding:0 5px; height:5px; background:url(../images/wrapper_menu_bottom2.png) top right no-repeat;}
.wrapper-menu-bottom span span{ padding:0; background:url(../images/wrapper_menu_bottom.png) 0 0 repeat-x;}
/**/

/*header-slider*/
.row-slider-top{height:5px; background:url(../images/wrapper_slider_top1.png) 0 0 no-repeat;}
.row-slider-top span{ display:block; padding:0 5px; height:5px; background:url(../images/wrapper_slider_top2.png) top right no-repeat;}
.row-slider-top span span{ padding:0; background:url(../images/wrapper_slider_top.png) 0 0 repeat-x;}

.row-slider{ background:#141414 url(../images/wrapper_slider.png) 0 0 repeat-x; height:419px;}

.row-slider-bottom{height:5px; background:url(../images/wrapper_slider_bottom1.png) 0 0 no-repeat;}
.row-slider-bottom span{ display:block; padding:0 5px; height:5px; background:url(../images/wrapper_slider_bottom2.png) top right no-repeat;}
.row-slider-bottom span span{ padding:0; background:url(../images/wrapper_slider_bottom.png) 0 0 repeat-x;}
/**/


/*-------------------------------------content---*/
#content{ padding:22px 0 35px 0; }
#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}
#right{ float:right; text-align:left;    width:312px; _margin:0 -3px 0 0;}
#left{ float:right; text-align:left;    width:312px; _margin:0 0 0 -3px;}





/*-------------------------------------custom-top-------------------------------------*/
.custom-box-top{ padding:10px 0 0 0;} 
.indent1{ padding:6px 0 0 0;}
/*wrapper-modul*/
.wrapper-custom-top{height:5px; background:url(../images/wrapper_custom_top1.png) 0 0 no-repeat;}
.wrapper-custom-top span{ display:block; padding:0 5px; height:5px; background:url(../images/wrapper_custom_top2.png) top right no-repeat;}
.wrapper-custom-top span span{ padding:0; background:url(../images/wrapper_custom_top.png) 0 0 repeat-x;}

.wrapper-custom-bg{ background:#141414 url(../images/wrapper_custom.png) 0 0 repeat-x;}

.wrapper-custom-bottom{height:5px; background:url(../images/wrapper_custom_bottom1.png) 0 0 no-repeat;}
.wrapper-custom-bottom span{ display:block; padding:0 5px; height:5px; background:url(../images/wrapper_custom_bottom2.png) top right no-repeat;}
.wrapper-custom-bottom span span{ padding:0; background:url(../images/wrapper_custom_bottom.png) 0 0 repeat-x;}
/**/


/*wrapper-box-text*/
.wrapper-custom-list .border-top {background:url(../images/border_top.gif) repeat-x top #202020;}
.wrapper-custom-list .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
.wrapper-custom-list .border-left {background:url(../images/border_left.gif) repeat-y left;}
.wrapper-custom-list .border-right {background:url(../images/border_right.gif) repeat-y right;}
.wrapper-custom-list .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.wrapper-custom-list .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.wrapper-custom-list .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.wrapper-custom-list .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom;}
/**/


/*wrapper-custom*/
.wrapper-custom .boxTitle{ padding:8px 13px 11px 15px;}
.wrapper-custom .boxTitle h3{ color:#ffffff; font-size:16px; line-height:16px;}
.wrapper-custom .boxTitle a{ float:right; color:#ffffff; font-size:12px; line-height:16px; font-weight:bold;}
.wrapper-custom .boxTitle a em{ font-style:normal;}
.wrapper-custom .boxTitle a:hover .text1{ color:#00ADD0;}
.wrapper-custom .boxTitle a:hover .text2{ color:#A4BC39;}
.wrapper-custom .boxTitle a:hover .text3{ color:#FF8A09;}
.wrapper-custom .boxIndent{ padding:0 9px;}

.custom-list{ list-style:none; margin:0; padding:0 0 0 9px;}
.custom-list li{ float:left; display:block; background:url(../images/custom_separator.gif) right 0 no-repeat; height:240px; width:306px; margin:0 6px 0 0;}
.custom-list li a{ text-decoration:none !important;}
.custom-list li a img{ margin:10px 0 0 0; position:absolute;}
.custom-list li a:hover img{ margin:8px 0 0 -2px; border:2px solid #FFF;}
.list-last{ background:none !important; margin:0 !important; width:301px !important;}

.custom-list-indent{ display:block; padding:193px 0 0 18px;}
.custom-list-indent h3{ display:block; color:#f2f2f2; font-size:12px; line-height:12px;}
.row-text{ display:block; width:264px; color:#88888b; font-size:13px; line-height:22px;}
.row-text span{ float:right !important; display:block  !important; font-size:13px; font-weight:bold; text-decoration:none;}
.custom-list li a:hover .row-text span { color:#FFF !important;}

.custom-list li a:hover .title-1 { color:#00add0 !important;}
.custom-list li a:hover .title-2 { color:#a4bc39 !important;}
.custom-list li a:hover .title-3 { color:#ff8a09 !important;}

.row-text .link-1{ color:#00add0;}
.row-text .link-2{ color:#a4bc39;}
.row-text .link-3{ color:#ff8a09;}

.clear1{ display:block; width:100%; overflow:hidden;}
.row-text span{ display:block; float:right;}
/**/


/*wrapper-custom1*/
.wrapper-custom1{ float:left; width:311px;   padding-bottom: 10px;}
.wrapper-custom1 .boxTitle{ padding:0 2px;}
.wrapper-custom1 .boxTitle span{ display:block;}
.wrapper-custom1 .boxTitle .title-bg{ background:url(../images/wrapper1_right.gif) 0 0 no-repeat;}
.wrapper-custom1 .boxTitle .title-bg-left{ background:url(../images/wrapper1_left.gif) 0 0 no-repeat;}
.wrapper-custom1 .boxTitle .title-bg-right{ background:url(../images/wrapper1_right.gif) right 0 no-repeat;}
.wrapper-custom1 .boxTitle h1{ color:#FFFFFF; font-size:18px; line-height:16px; font-weight:bold; padding:13px 11px 13px 16px;}
.wrapper-custom1 .boxTitle h2{ color:#FFFFFF; line-height:16px; font-weight:bold; padding:13px 11px 13px 16px;}

.s2 .boxTitle .title-bg{ background:#A62170 url(../images/wrapper2_right.gif) 0 0 repeat-x !important;}
.s2 .boxTitle .title-bg-left{ background:url(../images/wrapper2_left.gif) 0 0 no-repeat;}
.s2 .boxTitle .title-bg-right{ background:url(../images/wrapper2_right.gif) right 0 no-repeat;}

.s3 .boxTitle .title-bg{ background:url(../images/wrapper3_right.gif) 0 0 repeat-x;}
.s3 .boxTitle .title-bg-left{ background:url(../images/wrapper3_left.gif) 0 0 no-repeat;}
.s3 .boxTitle .title-bg-right{ background:url(../images/wrapper3_right.gif) right 0 no-repeat;}

.s4 .boxTitle .title-bg{ background:url(../images/wrapper4_right.gif) 0 0 repeat-x;}
.s4 .boxTitle .title-bg-left{ background:url(../images/wrapper4_left.gif) 0 0 no-repeat;}
.s4 .boxTitle .title-bg-right{ background:url(../images/wrapper4_right.gif) right 0 no-repeat;}

.s5 .boxTitle .title-bg{ background:url(../images/wrapper5_right.gif) 0 0 repeat-x;}
.s5 .boxTitle .title-bg-left{ background:url(../images/wrapper5_left.gif) 0 0 no-repeat;}
.s5 .boxTitle .title-bg-right{ background:url(../images/wrapper5_right.gif) right 0 no-repeat;}

.s6 .boxTitle .title-bg{ background:url(../images/wrapper6_right.gif) 0 0 repeat-x;}
.s6 .boxTitle .title-bg-left{ background:url(../images/wrapper6_left.gif) 0 0 no-repeat;}
.s6 .boxTitle .title-bg-right{ background:url(../images/wrapper6_right.gif) right 0 no-repeat;}

.s7 .boxTitle .title-bg{ background:url(../images/wrapper7_right.gif) 0 0 repeat-x;}
.s7 .boxTitle .title-bg-left{ background:url(../images/wrapper7_left.gif) 0 0 no-repeat;}
.s7 .boxTitle .title-bg-right{ background:url(../images/wrapper7_right.gif) right 0 no-repeat;}

.sbanner
{
   padding-left: 170px;
    padding-top: 80px;
}


.custom-bottom-indent{ padding:6px 0 7px 9px;}

.box1-top{ background:#202020 url(../images/box1_top.gif) 0 0 repeat-x;}
.box1-bottom{ background:url(../images/border_bottom.gif) bottom left repeat-x;}
.box1-left{ background:url(../images/box1_left.gif) 0 0 repeat-y;}
.box1-right{ background:url(../images/box1_right.gif) right 0 repeat-y;}
.box1-bottom-left{ background:url(../images/box1_bottom_left.gif) bottom left no-repeat;}
.box1-bottom-right{ background:url(../images/box1_bottom_right.gif) bottom right no-repeat;}
.extra-height{ height:360px;}

.box1 .boxIndent{ padding:9px 9px 5px 11px;}

.list-wrapper{ list-style:none; margin:0; padding:0;}
.list-wrapper a{ text-decoration:none; display:block; width:100%; overflow:hidden;}

.list-wrapper{ margin-bottom:8px;}

.list-wrapper .list-top{ background:url(../images/list_top1.png) 0 0 no-repeat; height:2px; display:block; font-size:0; line-height:0;}
.list-wrapper .list-top1{ height:2px; display:block; padding:0 2px; background:url(../images/list_top2.png) right 0 no-repeat; font-size:0; line-height:0;}
.list-wrapper .list-top2{ background:url(../images/list_top.png) 0 0 repeat-x; padding:0; display:block; height:2px; font-size:0; line-height:0; }

.list-center{ background:#141414 url(../images/list_center.png) 0 0 repeat-x; display:block; width:100%; overflow:hidden;}

.list-wrapper .list-bottom{ background:url(../images/list_bottom1.png) 0 0 no-repeat; height:2px; display:block; margin-bottom:1px; font-size:0; line-height:0;}
.list-wrapper .list-bottom1{ height:2px; display:block; padding:0 2px; background:url(../images/list_bottom2.png) right 0 no-repeat; font-size:0; line-height:0;}
.list-wrapper .list-bottom2{ background:url(../images/list_bottom.png) 0 0 repeat-x; padding:0; display:block; height:2px; font-size:0; line-height:0;}



.custom1-list1 a{ color:#898989 !important;  float:left;}
.custom1-list1 a:hover span{ color:#ff7109 !important; }
.custom1-list1 .extra-indent-list{ background:url(../images/marker1.gif) 18px 18px no-repeat; display:block; padding:12px 20px 14px 28px; font-size:13px; line-height:16px;}

.custom1-list2 a{ color:#898989 !important;   float:left;}
.custom1-list2 a:hover span{ color:#c9107e !important;}
.custom1-list2 .extra-indent-list{ background:url(../images/marker2.gif) 18px 18px no-repeat; display:block; padding:12px 20px 14px 28px; font-size:13px; line-height:16px;}


.custom1-list3 a{ color:#FF7109 !important;   float:left;}
.custom1-list3 a:hover span{ color:#85b808 !important;}
.custom1-list3 .list-center{ height:80px;}
.custom1-list3 .extra-indent-list{display:block; padding:4px 28px 0 7px;}
.custom1-list3 a .list-img-indent{ margin:20px 0 0 0 !important; float:left; position:absolute;}
.custom1-list3 a:hover .list-img-indent{ border:2px solid #FFF; margin:20px 0 0 -2px  !important; position:absolute;}
.extra-top{ display:block; padding:0px !important; position:absolute;font-size:14px;font-weight:normal;}
.teaser-box{ display:block; padding:18px 0 0 80px !important; position:absolute;font-size:11px;color:#FFF;width:200px;font-weight:normal;}

.box1 .custom1-link{ display:block; font-weight:bold; float:right; color:#FFF; font-size:13px; line-height:13px; margin:7px 0 0 0;}

.s1 .custom1-link:hover{ color:#ff7109;}
.s2 .custom1-link:hover{ color:#c9107e;}
.s3 .custom1-link:hover{ color:#85b808;}
/**/

.content-indent{ padding:6px 9px;}

/*wrapper-box*/
.wrapper-box .boxTitle span{ display:block;}
.wrapper-box .boxTitle .title-bg, .box3 .title-bg{ background:#FF6B07 url(../images/title_bg4.png) 0 0 repeat-x;height:42px }
.wrapper-box .boxTitle .title-bg-left{ background:url(../images/wrapper2_left.gif) 0 0 no-repeat;height:42px}
.wrapper-box .boxTitle .title-bg-right, .box3 .title-bg-right{ background:url(../images/wrapper2_right.gif) right 0 no-repeat;height:42px}
.wrapper-box .boxTitle h3{ color:#FFFFFF; font-size:16px; line-height:16px; font-weight:bold; padding:13px 11px 13px 16px;}

 .box3 .title-bg-left{ background:url(../images/wrapper2_left.gif) 0 0 no-repeat;}
 .box3-border-right{ background:url(../images/box3_border.gif) 0 0 repeat-y;}
 ..box3 .title-bg{ width:100%; overflow:hidden;}


.module_menu .boxTitle .title-bg{ background:#739b10 url(../images/title_bg3.gif) 0 0 repeat-x;}
.module_menu .boxTitle .title-bg-left{ background:url(../images/title_bg3_left.gif) 0 0 no-repeat;}
.module_menu .boxTitle .title-bg-right{ background:url(../images/title_bg3_right.gif) right 0 no-repeat;}


.box2-top{ background:#202020 url(../images/box2_top.gif) 0 0 repeat-x;}
.box2-left{background:url(../images/box2_left.gif) 0 0 repeat-y;}
.box2-right{background:url(../images/box2_left.gif) right 0 repeat-y;}
.box2-bottom{ background:url(../images/box2_bottom.gif) bottom left repeat-x;}

.box2-bottom-left{ background:url(../images/box2_bottom_left.gif) bottom left no-repeat;}
.box2-bottom-right{ background:url(../images/box2_bottom_right.gif) bottom right no-repeat;}



.wrapper-box .boxIndent{ padding:16px;}
/**/



/*------------------------------------------------------------------------------------*/


.article-text-indent{padding:16px;}
.article-text-indent h1, .article-text-indent h2, .article-text-indent h3, .article-text-indent h4, .article-text-indent h5, .article-text-indent h6{ color:#FFF;}




/*-------------------------------------footer---*/
.indent3{ padding:6px 0 0 0;}
.footer-top{ background:url(../images/footer_top1.png) 0 0 no-repeat; height:5px;}
.footer-top span{ display:block; height:5px; background:url(../images/footer_top2.png) right 0 no-repeat; padding:0 5px;}
.footer-top span span{ background:url(../images/footer_top.png) 0 0 repeat-x; padding:0;}

.footer-center{ background:#141414 url(../images/footer_center.png) 0 0 repeat-x;}

.footer-bottom{ background:url(../images/footer_bottom1.png) 0 0 no-repeat; height:5px; margin-bottom:12px;}
.footer-bottom span{ display:block; height:5px; background:url(../images/footer_bottom2.png) right 0 no-repeat;  padding:0 5px;}
.footer-bottom span span{ background:url(../images/footer_bottom.png) 0 0 repeat-x; padding:0;}


.footer-center-indent{ padding:5px 4px 11px 0;}
.footer-center .fright{ width:220px;}
.footer-center .fleft{ width:700px; padding-top:5px}


.row-footer-link { list-style:none; margin:0; padding:0; float:right; text-align:right}
.row-footer-link ul li{ display:block; float:left; margin:0 3px 0 0;}
.row-footer-link ul li a{ display:block; height:20px; width:20px;}
.row-footer-link .bg-1{ background:url(../images/footer_list_img1.jpg) 0 0 no-repeat;}
.row-footer-link .bg-2{ background:url(../images/footer_list_img2.jpg) 0 0 no-repeat; width:21px !important;}
.row-footer-link .bg-3{ background:url(../images/footer_list_img3.jpg) 0 0 no-repeat;}


.row-footer-link ul{ padding-right:11px;}
.row-footer-link .bg-1:hover{ background:url(../images/footer_list_img1_hov.jpg) 0 0 no-repeat;}
.row-footer-link .bg-2:hover{ background:url(../images/footer_list_img2_hov.jpg) 0 0 no-repeat; width:21px !important;}
.row-footer-link .bg-3:hover{ background:url(../images/footer_list_img3_hov.jpg) 0 0 no-repeat;}

.footer-text{ color:#454545; font-size:11px; text-align:right; 0}
.footer-text a{ color:#FFF; text-decoration:none;}
.footer-text a:hover{ color:#FFF; text-decoration:underline;}


.footer-list-top ul, .footer-list-bottom ul{zoom:0; overflow:hidden;}
.footer-list-top ul li, .footer-list-bottom ul li{ display:block; float:left; background:url(../images/footer_sepearator1.gif) left 3px no-repeat; _background:url(../images/footer_sepearator1.gif) right 3px no-repeat; padding:0 14px; text-transform:uppercase; margin:0 0 0 -1px;}
.footer-list-top ul li a, .footer-list-bottom ul li a{ color:#FFF; font-size:11px; line-height:15px; text-decoration:none;}
.footer-list-top ul li a:hover, .footer-list-bottom ul li a:hover{ color:#FFF !important; text-decoration:underline}


.footer-list-bottom ul{ padding:3px 0 0 0;}
.footer-list-bottom ul li{  background:url(../images/footer_sepearator2.gif) left 4px no-repeat  !important; _background:url(../images/footer_sepearator2.gif) right 4px no-repeat  !important; padding:0 14px;  margin:0 0 0 -1px; text-transform:none;}
.footer-list-bottom ul li a{ color:#FFF !important;}




/*slider*/
#fragment-1 img, #fragment-2 img, #fragment-3 img, #fragment-4 img{ width:660px; height:411px;}

#featured{ 
	width:660px; 
	position:relative; 
	height:411px;
	padding-right:5px;
	 
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0;  left:668px; 
	list-style:none; 
	padding:0; margin:0; 
	width:269px; 
}
#featured ul.ui-tabs-nav li{ padding:0 !important; margin:0 !important; background:url(../images/slider_text_bg.jpg) 0 0 no-repeat;  width:269px; overflow:hidden; height:103px;}

.ui-tabs-nav a, .ui-tabs-nav li{ float:left; width:100%; overflow:hidden;}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover{color:#FFF; text-decoration:none !important;}
#featured li.ui-tabs-selected{color:#FFF; background:#191919; }
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ text-decoration:none;}
#featured .ui-tabs-panel{ 
	width:669px; height:442px; 
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:336px; left:0; 
	height:75px;
	width:669px;
	background:url(../images/transparent_bg.png) 0 0 repeat-x;  display:block;
}

#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.slider-button{ 
	height:31px; display:block;
	 color:#fcfcfc; font-size:11px; line-height:27px;
	 font-weight:bold;
	 text-decoration:none;
	 text-indent:12px;
	 color:#FFF;
	 text-decoration:none !important;
	 margin:50px 6px 0 588px;
	 font-family:Arial, Helvetica, sans-serif;
	 position:absolute;
}
.slider-button:hover{ color:#4487d3; text-decoration:none;}


.info h3{color:#f2f2f2; font-size:12px; margin:0 0 0 0;}
.info p{ margin:0 0 0 0; color:#88888b; font-size:13px; line-height:13px; width:539px;}



.header-slider-indent{ padding:4px 0 0 10px;}


.slider-img-indent{ float:left; margin:0 15px 0 0 !important;}

li.ui-tabs-nav-item, .ui-tabs-selected{ background:url(../images/slider_text_bg.jpg) 0 0 no-repeat; height:103px; width:269px;}


.ui-tabs-panel h3{ color:#f2f2f2;  position:absolute; margin:22px 0 0 25px; width:600px;}
.ui-tabs-panel h3 span{ font-size:13px; font-weight:normal;}
.ui-tabs-panel p{ color:#8b8681; font-size:14px; line-height:18px; position:absolute; margin:18px 0 0 152px; width:500px;}


#fragment-1 h3{ line-height:32px; font-size:20px; line-height:27px;}
#fragment-2 h3, #fragment-3 h3, #fragment-4 h3{ color:#f2f2f2;  line-height:20px;   font-size:20px; margin:18px 0 0 25px;}
#fragment-3 h3 span{ font-size:20px; display:block;}
#fragment-4 h3 span{ font-size:13px; line-height:15px; font-weight:bold; }



.clear1{ display:block; width:100%; overflow:hidden;}



.ui-tabs-nav-item img{float:left; margin:5px 5px 0 5px;}
.ui-tabs-selected img, .ui-tabs-nav-item a:hover img{ border:2px solid #FFF !important; margin:5px 5px 0 5px !important;}
.slider-indent-text{ float:left; margin:8px 0 0 5px;}
.slider-indent-text p{ padding:5px 0 23px 0 !important; color:#88888b; font-size:13px;}
.slider-indent-text h3{ color:#FF7109; font-size:14px; line-height:12px; font-weight:normal}

.teaser{padding-top:3px;}

.button-slider{ background:url(../images/button_slider.gif) 0 0 no-repeat; width:123px; height:25px; display:block; text-align:center; color:#00add0; font-size:13px; line-height:24px; font-weight:bold; position:absolute;margin:75px 0 0 5px; }
#nav-fragment-2 span.button-slider{ color:#a4bc39;}
#nav-fragment-3 span.button-slider{ color:#ff8a09;}
#nav-fragment-4 span.button-slider{ color:#c32c95;}


.ui-tabs-selected a .slider-text1a, .ui-tabs-nav-item a:hover .slider-text1a{ color:#85b808 !important;}
.ui-tabs-selected a .slider-text2a, .ui-tabs-nav-item a:hover .slider-text2a{ color:#85b808 !important;}
.ui-tabs-selected a .slider-text3a, .ui-tabs-nav-item a:hover .slider-text3a{ color:#85b808 !important;}
.ui-tabs-selected a .slider-text4a, .ui-tabs-nav-item a:hover .slider-text4a{ color:#85b808 !important;}

.ui-tabs-selected a .slider-text1, .ui-tabs-nav-item a:hover .slider-text1, .ui-tabs-selected a .slider-text2, .ui-tabs-nav-item a:hover .slider-text2, .ui-tabs-selected a .slider-text3, .ui-tabs-nav-item a:hover .slider-text3, .ui-tabs-selected a .slider-text4, .ui-tabs-nav-item a:hover .slider-text4{ color:#85b808 !important;}






.wrapper-sub-title, .sub-title-wrapper{ background:#88ad13; color:#FFF; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#FFF;}

.row-header-form { height:68px;}

#.banneritem {	display: left; margin-top: 15px;}


.calendar
{
	color:#FFFFFF;
	background:#000000;
	padding:5px;
}

.calendar .title
{
	color:#FF7109 !important;
	font-weight:bold;
	font-size:14px;
}

.calendar .title .somecities
{
	color:#FFFFFF !important;
	font-size:12px;
}

.calendar .dd
{
	margin-bottom:5px;
}

#days
{
	font-size:14px;
}



/*----*/
.cus_h1
{
	font-size:18px !important;
}

.cus_h2
{
	font-size: 14px !important;
}

.cus_h3
{
	font-size: 12px !important;
}